/* Banner */

.main-banner {
    display: table;
    width: 100%;
    height: 100vh;    
    position: relative;
    background: url("../img/Creative.jpg") no-repeat center / cover;
    color: #fff;
}

.main-banner:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.4;
    background: -moz-linear-gradient(-45deg,  #007aff 0%, #39b54a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #007aff 0%,#39b54a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #007aff 0%,#39b54a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.main-banner article {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    position: relative;
    z-index: 2;
    padding: 0 15px;
}

.main-banner h1 {
    margin: 0 0 20px;
    font-size: 60px;
    line-height: 70px;
}

.main-banner p {
    max-width: 800px;
    margin: 0 auto 40px;
    font-size: 22px;
    line-height: 30px;
}